
PAMP - Bug #329

Manage SMS link is not open (اعداد الرسائل حسب الاحراءات)

03/29/2017 03:26 PM - Osama Zgool

Status: Closed Start date: 03/29/2017

Priority: Immediate Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Manage SMS link is not working.

Severity: Major Environment: QA

Category: portal Transaction Number:  

Sub-Category: Manage SMS Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Manage SMS link is should work

properly.

Test Case ID:  

Description

Manage SMS link is not working.

Steps to reproduce:

1.Login with Portal user.

2.From navigation panel select manage SMS (اعداد الرسائل حسب الاحراءات).

3.Observe the result.

Please find the attached snapshot for more information.

History

#1 - 03/29/2017 03:44 PM - Mahmoud Tarawneh

- Status changed from Open to Fixed

- Assignee changed from Mahmoud Tarawneh to Osama Zgool

Hidden until page analysis Completed

#2 - 05/07/2017 04:16 PM - Osama Zgool

- Status changed from Fixed to Closed

This issue is not Valid any more, A new changes applied on the system.

Files

ManageSMS.jpg 186 KB 03/29/2017 Osama Zgool
